package CHAPTER06;

public class C6_14_FinalLocalVariable {
	public static void main(String[] args) {
		// final 지역 변수 선언 및 초기화 (한 번 할당되면 변경 불가능)
		final double pi = 3.14159265;

		// pi = 3.14; // 오류! final 변수는 값을 변경할 수 없음

		// final 변수 출력
		System.out.println("Final 변수 값: " + pi);
	}
}
